devel/bzr-explorer - The NetBSD Packages Collection

GUI frontend to bzr

Bazaar Explorer is a desktop application providing an easy-to-use
interface to the Bazaar version control system.  It is designed to be
simple enough for casual users of version control, yet powerful enough
for experts to be productive.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/qbzr x11/py-qt4 devel/bzr lang/python27 lang/python27

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0i386bzr-explorer-1.2.2nb4.tgz
NetBSD 8.0i386bzr-explorer-1.2.2nb4.tgz
NetBSD 8.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 8.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 8.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0aarch64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0aarch64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0aarch64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0alphabzr-explorer-1.2.2nb4.tgz
NetBSD 9.0alphabzr-explorer-1.2.2nb4.tgz
NetBSD 9.0alphabzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv6hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv6hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv6hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0earmv7hfbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0i386bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0i386bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0powerpcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparc64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparc64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparc64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0sparcbzr-explorer-1.2.2nb4.tgz
NetBSD 9.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0x86_64bzr-explorer-1.2.2nb4.tgz
NetBSD 9.0x86_64bzr-explorer-1.2.2nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.